Information on source package myspell

Available versions

ReleaseVersion
jessie1:3.0+pre3.1-24.1
stretch1:3.0+pre3.1-24.2
buster1:3.0+pre3.1-24.2
bullseye1:3.0+pre3.1-24.2
sid1:3.0+pre3.1-24.2

Resolved issues

BugDescription
CVE-2008-4973i2myspell in myspell 3.1 allows local users to overwrite arbitrary fil ...

Search for package or bug name: Reporting problems